Subject: [nfsv4] draft-dnoveck-nfsv4-security-xx

From: David Noveck <[email-masked]>
Date: Tue, 31 Aug 2021 07:23:56 -0400

draft-dnoveck-nfsv4-security-01 has been posted but it doesn't have a lot
of stuff I promised for -01.   It was posted in error by ietf support after
I asked them to look at an xml2rfc problem.   That problem was fixed, but
somehow, they posted my intermediate draft as -01.  It is best ignored.

I will be posting a -02 in early September with the material I promised for
-01.